/*  ----------------------- MAIN STYLES -----------------------  */


ul {padding:0px; margin:8px 20px; color:#000;}
.centerColumn ul {padding:0px; margin:8px 15px; color:#000;}



#navColumnOne {}
#navColumnTwo {}

#grab_this input#wanting_install{
	float: left;
	width: auto!important;
}

.centerColumn { width:722px; overflow:hidden;}
.centerBoxWrapper {width:800px;}
.centerColumn table {}


#indexDefault {border:none; padding:0;}

#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {margin:0;}

input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname{width:49%; margin:0 0 3px; vertical-align:middle;}
input#dob, input#postcode {width:70px; margin:0 0 3px; vertical-align:middle;}

input#password-new, input#password-confirm {width:49%; margin:0 0 3px; vertical-align:middle;}

textarea#enquiry {width:93%; margin:4px 0;}



/*  ----------------------- NAVIGATION -----------------------  */

#navCatTabs {color:#929292; font-weight:bold; margin-bottom:2px;}
#navCatTabs ul {margin:0 10px; padding:10px 0; list-style:none; line-height:18px;}
#navCatTabs ul li {display:inline; padding:0px 10px;}
#navCatTabs ul li a {color:#cf0933; outline:none; text-decoration:underline;}
#navCatTabs ul li a:hover {text-decoration:none;}


#navBreadCrumb {padding:10px 0px 0px 0px; color:#929292; font-weight:bold; margin-bottom:2px; display:none;}
#navBreadCrumb a {color:#353535; outline:none; text-decoration:underline;}




/*  ----------------------- HEADINGS -----------------------  */

#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {font-size:17px; font-weight:normal; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#777371;}

#addressBookProcessDefault h1 {font-size:17px; font-weight:normal; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#949393;}




h2 {font-size:14px; font-weight:bold; line-height:normal; color:#363636; padding:3px 0px 5px;}
h3 {color:#363636; font-size:12px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}
h4 {color:#363636; font-size:11px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}





/*  ----------------------- PRODUCT LISTING -----------------------  */



/*  HEADINGS  */

h2.centerBoxHeading {font-size:17px; font-weight:bold; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#29b031;}

#alsoPurchased h2{ background:none; color:#949393;}

#indexCategoriesHeading, #productListHeading {font-size:17px; font-weight:normal; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#777371;}

#newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {font-size:17px; font-weight:normal; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#000;}

/*  --------  */



/*  LISTINGS  */

#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}

#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {padding:0; line-height:0px; font-size:0px; background:url(../images/line_1.gif) top left repeat-x; height:7px;}

#newProductsDefault td, #allProductsDefault td, #featuredDefault td {padding:10px; border:none;}

/*  --------  */

/*  REVIEWS  */

#reviewsDefault hr {color:#D8D8D8; border:0; border-top:1px solid #E1E1E1; margin:5px 0px;}
#reviewsDefault .smallProductImage {padding:0px 10px 10px 10px;}
#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {clear:both; font-size:17px; font-weight:normal; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#949393;}
#reviewsDefault .rating, .bold {padding:5px 0px;}
#reviewsDefault .name-type { color:#cf0933; text-transform:uppercase; font-weight:bold; text-decoration:none;}
#reviewsInfoDefaultPrice, #reviewsWritePrice, h2#productReviewsDefaultPrice {color:#353535; font-size:10px; font-weight:bold; text-transform:uppercase;}

/*  -------  */


/*  CATEGORY  */

#indexCategories {}

#categoryImgListing {padding:0; margin:0px 0px 10px;}


#indexProductListCatDescription, #categoryDescription {padding-bottom:15px; border-bottom:1px solid #E1E1E1; margin-bottom:20px;}


.categoryListBoxContents {text-align:center; padding:5px 0px;}
.categoryListBoxContents img {margin-bottom:5px;}
.categoryListBoxContents a {color:#000; text-transform:uppercase; font-weight:bold; text-decoration:none;}
.categoryListBoxContents a:hover{ color:#000;}

/*  --------  */


/*  CATEGORY LISTING  */

.tabTable {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
.tabTable th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
.tabTable th {font-size:12px;}
.tabTable th a {color:black;}

.tabTable td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}
.tabTable td .listingDescription {padding:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#929292;}
.tabTable td a {color:#000; text-transform:uppercase; font-weight:bold; text-decoration:none;}
.tabTable td a:hover { color:#000;}

/*  ----------------  */



/*  TABLES  */

#prevOrders {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
#prevOrders th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
#prevOrders th {font-size:12px;}
#prevOrders th a {color:#929292;}

#prevOrders td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}
#prevOrders td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#929292;}
#prevOrders td a {color:#353535; outline:none; text-decoration:underline;}


#accountHistInfo table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
#accountHistInfo th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
#accountHistInfo th {font-size:12px;}
#accountHistInfo th a {color:#929292;}

#accountHistInfo td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}
#accountHistInfo td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#929292;}
#accountHistInfo td a {color:#353535; outline:none; text-decoration:underline;}

/*  ----------------  */


/*  ----------------------- PRODUCT INFO -----------------------  */

.categoryIcon {padding:10px;}
.categoryIcon a {color:#cf0933; text-transform:uppercase; font-weight:bold; text-decoration:none;}
.categoryIcon a:hover{ color:#000;}

.navNextPrevWrapper {margin:0px 10px; padding:10px 0px; text-align:center;}

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:10px; text-align:center; line-height:20px;
}
#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {color:#29b031; text-transform:uppercase; font-weight:bold; text-decoration:none;}
#productMainImage a:hover, #reviewsInfoDefaultProductImage a:hover, #productReviewsDefaultProductImage a:hover, #reviewWriteMainImage a:hover{ color:#ff0000;}

#productName {clear:both; font-size:17px; font-weight:normal; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#777371;}
#productPrices {color:#353535; font-size:10px; font-weight:bold; text-transform:uppercase;}
#productDescription {margin:0px 10px; padding:0;}
#productDescription a#product-catalog {clear:both;display:block; float:left; text-decoration:none; width:235px; height:57px; font-size:0px; background:url(../images/product_catalog.png) top left repeat-x; }
#cartAdd {float:right; text-align:center; margin:1em; border:1px solid #E1E1E1; padding:1em;}


#alsoPurchased {margin:0;}
#alsoPurchased a { color:#cf0933; text-transform:uppercase; font-weight:bold; text-decoration:none;}
#alsoPurchased a:hover{ color:#f35c7c;}

#productAdditionalImages {margin:10px; border:1px solid #E1E1E1; padding:10px 0px;}
#productAdditionalImages .additionalImages {text-align:center;}
#productAdditionalImages .additionalImages a {color:#ff0000; text-transform:uppercase; font-weight:bold; text-decoration:none;}
#productAdditionalImages .additionalImages a:hover{ color:#ff0000;}



/*  ----------------------- SHOPPING CART -----------------------  */

#cartInstructionsDisplay {padding:10px;}

#cartEmptyText {font-size:13px; color:#161616; border:solid 1px #F00; background:#f8fac5; text-align:center; font-weight:bold; padding:6px 0; margin-bottom:15px;}

#cartContentsDisplay {border-left:1px solid #E1E1E1;}
#cartContentsDisplay th {border:1px solid #E1E1E1; border-left:none; padding:5px; text-align:center;}
#cartContentsDisplay th {font-size:12px;}
#cartContentsDisplay th a {color:#929292;}
#cartContentsDisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; text-align:center;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td.cartTotalDisplay {color:#353535; font-size:10px; font-weight:bold; text-transform:uppercase;}
#cartContentsDisplay td #cartImage {float:none; display:block;}
#cartContentsDisplay td a {color:#cf0933; text-transform:uppercase; font-weight:bold; text-decoration:none;}
#cartContentsDisplay td a:hover { color:#f35c7c;}
#cartSubTotal {padding:5px; text-align:right; font-weight:bold;}
#cartSubTotal strong {color:#353535; font-size:10px; font-weight:bold; text-transform:uppercase;}


#shoppingCartDefault .buttonRow {margin:5px;}

#shoppingCartDefault .text_v_c {margin:5px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#929292;}
#shoppingCartDefault .text_v_c a {color:#353535; outline:none; text-decoration:underline;}


.advisory {margin:10px;}




#infoShoppingCart {background:#FFFFFF;}
#infoShoppingCart div {padding:20px;}
#infoShoppingCart h1 {font-size:17px; font-weight:normal; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#949393;}

#popupSearchHelp div {padding:20px;}

#popupCVVHelp {background:#FFFFFF;}
#popupCVVHelp div {padding:10px 20px;}
#popupCVVHelp h1 {font-size:17px; font-weight:normal; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#949393;}



.hiddenField {display:none;}



#popupShippingEstimator {background:#FFFFFF;}
#popupShippingEstimator div {padding:15px;}

#shippingEstimatorContent h2 {font-size:17px; font-weight:normal; color:#fff; padding:7px 10px 6px 10px; margin:0 0 8px 0; background:#949393;}

select#country, select#stateZone {width:160px; margin:0 0 3px;}
input#state {width:156px; margin:0 0 3px 0;}
#popupShippingEstimator label#stateLabel {display:none;}

#shippingEstimatorContent td.cartTotalDisplay {color:#353535; font-size:10px; font-weight:bold; text-transform:uppercase;}

#shippingEstimatorContent table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; border-collapse:collapse;}
#shippingEstimatorContent th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; text-align:center;}
#shippingEstimatorContent th {font-size:12px;}
#shippingEstimatorContent th a {color:#929292;}

#shippingEstimatorContent td {border-right:1px solid #E1E1E1; border-top:1px solid #E1E1E1; padding:5px;}
#shippingEstimatorContent td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#929292;}



.aligncenter a {
color:#000;
}
.boxhome .centerBoxWrapper{display:none;}
.boxhome .centerColumn{/* display:none; */}
.boxhome #indexCategories{ display:none; }
.boxhome #productGeneral{ display:none; }
.boxhome #ezPageDefault{ display:none; }
.boxhome #contactUsDefault{ display:none; }
.boxhome #indexProductList{ display:none; }
.boxhome #gvFaqDefault{ display:none; }


.boxhome .centerColumn{width:100%;}
.main-home #indexDefaultMainContent-{display:none;}
.list282{
display:none;
}
span.wpcf7-list-item{
	display:block;
}

/*Click lightbox top right*/
#page-wrap {
  margin: 0 auto;
  position: relative;
  width: 980px;
}
#gallery {
  display: table;
  margin: 0 auto;
}
#gallery li {
  float: left;
  margin: 10px 20px 0 0;
  position: relative;
}
#gallery span {
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  padding: 10% 0;
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  -moz-transition: opacity 0.6s ease-in;
  -o-transition: opacity 0.6s ease-in;
  -webkit-transition: opacity 0.6s ease-in;
}
#gallery li:hover span {
  opacity: 1;
}
#gallery a {
  border: 5px solid rgba(0, 0, 0, 0.1);
  display: block;
  position: relative;
  -moz-transition: border 0.6s ease-out;
  -webkit-transition: border 0.6s ease-out;
  transition: border 0.6s ease-out;
}
#gallery a:hover {
  border: 5px solid rgba(39, 25, 0, 1);
  border: 5px solid rgba(0, 0, 0, 0.5);
}
#gallery a:focus {
  -moz-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
#gallery img {
  float: left;
}
#lightbox div.light {
  opacity: 0;
  position: absolute;
  left: 28%;
  padding-top: 60px;
  top: 0px;
  width:410px;
  height:420px;
  z-index: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#lightbox div.light .inlight{
  background: #fff;
  border: 30px solid #fff;
  width:415px;
  height:360px;
  border-radius: 10px;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
  position:relative;
}
#lightbox div:target {
  opacity: 1;
  z-index:10
}
#lightbox img {
  float: left;
  border-radius: 3px;
}
#lightbox #img2 {
  left: 35%;
}
#lightbox a.close {
  background: url(../images/close.png) no-repeat left top;
  height: 28px;
  width: 30px;
  position: absolute;
  top: -42px;
  right: -42px;
}
#lightbox h3{
	border-bottom: 1px solid #333;
	color: #333;
	font-family: "Lato Bold";
	font-size: 21px;
	line-height: 15px;
	margin: 0 0 17px;
	padding-bottom: 11px;
	text-transform: uppercase;
}
#lightbox label{
	font-size:12px;
	margin-bottom:3px;
	
}
#lightbox .s_input input{
	width:300px;
	padding:5px;
	margin-bottom:10px;
	margin-top:5px;
}
#lightbox form{
	margin-top:15px;
}
#main-width{
	position:relative;
	z-index:1;
}
#lightbox .button{
background-clip: border-box;
background-color: #29b031;
background-image: none;
background-origin: padding-box;
background-position: 0 0;
background-repeat: repeat;
background-size: auto auto;
border-color: #000;
border-image: none;
border-radius: 5px;
border-style: solid;
border-width: 1px;
color: #fff;
cursor: pointer;
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
margin-top: 9px;
padding: 6px 10px;
text-align: center;
margin-top:30px;
}
.clabt{
	width:40px;
	height:40px;
	float:right;
}
#turn_hideme {
  display: block;
  float: left;
  height: 85%;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 85%;
  z-index: 1;
}
#pageflip img.outhover {
  z-index: 9980;
}
#pageflip {
  cursor: pointer;
  float: right;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 200;
}
#lightbox .button.kw{
	padding: 7px 10px;
}
#dropMenuWrapper.sticky {
	position: fixed;
	background: #fff;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	top:0px; 
	width:926px; 
	z-index:120000;
 }
#dropMenuWrapper.sticky  div#dropMenu{
	margin-bottom:0px;
}
input.inputrs{
	border: 0 none;
	color: #29b031;
	font-size: 16px;
	width: 40px;
}
.page-id-829 .product-col {
        height:auto;